VLC 2.0 har allerede RC (iOS, Android, Mac, Linux og Windows)

VLC Det er den super komplette spilleren, men den har en "noe" som gjør at jeg ikke bruker den. Jeg sier ikke at det er bedre eller verre enn andre, jeg anerkjenner ganske enkelt at det er bra, veldig bra, utmerket, men jeg liker fortsatt å bruke SMPlayer.

Det viser seg at den første RC (Released Candidate) av VLC versjon 2.0 nettopp har kommet ut, vi kan til og med laste ned og teste den: Last ned VLC v2.0 RC1

Det lykkeligste med denne versjonen vil være Mac-brukere, ettersom grensesnittet har endret seg drastisk for dem:

Du kan se flere skjermbilder av VLC 2 på Mac her: feepk.net

Forresten, denne nye designen er fra Damien Erambert.

Versjonen for Windows vil ikke motta mange endringer fra det visuelle aspektet, den vil ha en versjon på 64 bits når denne versjonen 2.0 av VLC anses som stabil.

I tillegg, denne nye versjonen kan du ha den ikke bare på datamaskinen din, men også på din mobile enhet 😀 Vel, den vil ha en versjon for Android så vel som for iOS.

Oppsummert vil vi blant annet ha en ny undertekstmanipulator, støtte for flere filer i en enkelt RAR-fil, på Mac vil de ha et nytt brukergrensesnitt, samt støtte for Blue-Ray.

Og som om dette ikke var nok, VLC har nå støtte for tillegg laget i LUA - » LUA VLC tillegg

Hva med VLC på Linux? ...

Jeg har nettopp lastet ned denne nye versjonen 😀 ...

Jeg prøvde å installere den fra og med den enkle .configure, men det gir meg en feil ... er det noen som aner hva? (Jeg legger feilen her):

ser etter MINIZIP ... nei
sjekker unzip.h brukervennlighet ... nei
sjekker unzip.h-tilstedeværelse ... nei
sjekker for unzip.h… nei
ser etter DBUS ... nei
konfigurer: feil :.

Hilsen 🙂


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

28 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   gadi sa

    Mine grunner til ikke å bruke VLC er: det integrerer ikke like godt med KDE (eller Gnome) som SMPlayer med Oxygen-ikonene, og du kan ikke dra spilleren fra skjermen (en liten ting som jeg elsker å bruke, det er veldig behagelig å holde vinduet fra begge sider).

    Jeg liker det grensesnittet for Mac, og det gjør meg litt sint at GNU / Linux-brukere alltid er nummer tre i prioritet i plattformfrie programvareprosjekter ... men hei, som deg, jeg benekter ikke kvaliteten på spilleren og det er ikke min intensjon å miskredigere arbeidet deres.

    1.    KZKG ^ Gaara sa

      Ja, faktisk påvirker det visuelle aspektet våre avgjørelser, mange ganger er det slik vi liker det eller ikke 🙂
      Mer for KDE-brukere, som er vant til et vakkert miljø, polerte applikasjoner, gode detaljer haha.

      Hilsen og velkommen 😀

  2.   Sebastian sa

    Hei,

    Jeg har installert den i Chakra, men alt har fungert riktig, det eneste er at det har tatt lang tid.

    Men det har fungert, og jeg har ikke fått noen feil.

    1.    KZKG ^ Gaara sa

      Du kan sette .configure-loggen her: http://paste.desdelinux.net/ ?
      La oss se hva i helvete skjer at jeg ikke kunne installere det haha.

      Å, installerte du det med configure + make + make install, eller via repos eller noe?

      Hilsen og takk 😀

  3.   Sebastian sa

    Hei,

    Beklager, men ./configure-loggen er veldig lang.

    Og ja, jeg installerte den med: ./configure, make, make install (root) og ./vlc (normal)

    Hilsen

    1.    KZKG ^ Gaara sa

      Ok ikke bekymre deg, takk uansett 🙂

  4.   alunado sa

    gaaaara, installer unzip og dbus. se etter dem i depotene dine. Jeg tror det er det.

    1.    Sebastian sa

      Muligens er dette det du indikerer, jeg har bekreftet det, og jeg har begge installert.

    2.    KZKG ^ Gaara sa

      Det er problemet T_T ... ja, jeg har pakket ut, og tydeligvis også dbus, hvis jeg ikke har dette installert, fungerer ingenting i KDE T_T ...
      Jævla, med illusjonen som fikk meg til å prøve det 🙁

      Jeg har søkt i AUR-ene, men denne versjonen er ikke der ennå.

      1.    alunado sa

        ikke klart .. de spesifikke versjonene av sjekkens utgang .. der sa "-dev"; mange ganger er de det. Andre er en versjon. Ami spurte meg for eksempel om LUA, jeg installerte lua og så fortsatte jeg i det samme, jeg leste bedre og i utgangen stod det lua5.1 .. installer ... og så går du .. haha ​​..
        Hvis en Windows-bruker sammenligner den med .exe, sender den deg til antipodene.
        PS: skabb med glede klør ikke !!

  5.   VisitntX sa

    Ja, men det du trenger er dbus devs og pakke ut, hvis det var debian ville det for eksempel si: libdbus-1-dev, men i arch har jeg ingen anelse om hva navnet ville være.

    1.    KZKG ^ Gaara sa

      Å ok, jeg vil se etter dem for å se hvor talrige
      Takk

  6.   pandev92 sa

    Du kan fornye grensesnittet for Linux / Windows litt, akkurat nå bruker jeg umplayer i begge fordi det ser vakrere ut.

  7.   sieg84 sa

    Jeg har hatt det i openSUSE [VideoLan repo] i noen dager, og det fungerer ganske bra, min favoritt.
    http://box.jisko.net/i/0dc67f0b.png

  8.   thc sa

    Android-klienten er fortsatt i lukket beta, ikke sant?

  9.   isar sa

    Jeg måtte kompilere ved hjelp av "make CXXFLAGS + = - fpermissive". Hvis det ikke ga meg en feil med en typekonvertering.

    1.    KZKG ^ Gaara sa

      Jeg kunne fortsatt ikke komme til det trinnet, jeg kan ikke komme forbi ./configure

      1.    VisitntX sa

        Angivelig gir dbus-core overskriftene, men i /usr/include/dbus-1.0/dbus/ -mappen, og de bør gå inn / usr / include / dbus /

  10.   pandev92 sa

    Også for de mest dristige, kan du laste ned nattlige versjoner for ethvert operativsystem, det er til og med en ppa for Ubuntu tror jeg. http://nightlies.videolan.org/

    Det samme er versjon 2.0, så det er verdt det. rc1 ga meg feil, men nattlig gjorde det ikke.

  11.   Courage sa

    drastisk

    Hahahahahahahahaha

  12.   Juanelo sa

    For å installere den i Mint 12 måtte jeg bare legge til lagringsplassene for den stabile versjonen "daglig":

    sudo add-apt-repository ppa: videolan / stable-daily
    sudo apt-get update && sudo apt-get install vlc

    Og voila, alt fungerer som en sjarm uten problemer.

  13.   elav <° Linux sa

    For et elegant grensesnitt. Det er det jeg liker best med Mac.

    1.    Courage sa

      Stjel en og slutte å fikle med hvor "fantastisk" Mac-grensesnittet er, som forresten er det minst tilpassbare der ute

      1.    elav <° Linux sa

        Den som tilbringer livet sitt med å berøre egg er deg. Vi vet allerede at du ikke liker Ubuntu, Mac, Shuttleworth og kvinner. Må alle være de samme som deg? Kom igjen, gå for cu **

        1.    Courage sa

          Slutt å knulle med kvinner, jeg har allerede gjort det veldig klart, jeg vil ikke skade noen.

          Det som irriterer meg er at du sier tull, Mac er 0 tilpasning (du vil føle deg bundet), også ethvert Linux-miljø med gode temaer er vakrere enn Mac, spesielt hvis det er KDE

  14.   Yoyo sa

    Takk for informasjonen 😉

    Nydelig nytt grensesnitt, slik ser det ut på Mac OS X Lion 🙂

    http://i.imgur.com/nHFJI.jpg

    En hilsen

    1.    pandev92 sa

      Så klager de på oss som bruker windows LOL!

      1.    Courage sa

        Yoyo må også henge